.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41ba0cbc-1bbd-19bc-9c6a-bf94dd71ae74 {
display: none !important;
}
.lfr-layout-structure-item-74006da6-62ec-8339-a8a9-93172736d2f4 {
display: none !important;
}
.lfr-layout-structure-item-0de07dbd-b520-f514-64a5-bbbad0440022 {
display: none !important;
}
